### Method

# Gtk LevelBar get_offset_value

#### Declaration [src]

    gboolean
    gtk_level_bar_get_offset_value (
      GtkLevelBar* self,
      const char* name,
      double* value
    )

#### Description [src]

Fetches the value specified for the offset marker `name` in `self`.

#### Parameters

`name` | `const char*`
| The name of an offset in the bar.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`value` | `double*`
| Location where to store the value.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `TRUE` if the specified offset is found.